@import url('https://fonts.googleapis.com/css?family=Allura|Great+Vibes|Lora|Raleway|Roboto:400,500');
	body{
	font-family: 'Roboto', sans-serif;
	}
	.centerfloat{ float:none; margin:auto; }
	.references .col-sm-4 a{ border:1px solid #F7F7F7; border-radius:5px; padding:20px; text-align:center; display:block; font-weight:bold; line-height:35px; min-height:200px; margin-bottom:30px;  }
	.references .col-sm-4 a img{ margin:auto; }
.form-control{ 
	margin-bottom:15px; height:40px; border-radius:4px; 
	-webkit-box-shadow: 2px 2px 2px -1px rgba(0,0,0,0.16);
	-moz-box-shadow: 2px 2px 2px -1px rgba(0,0,0,0.1);
	box-shadow: 2px 2px 2px -1px rgba(0,0,0,0.1); border-color:#E9E9E9;
 	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#gallery li{ max-height:180px; overflow:hidden; margin-bottom:30px; }
.projectfull{ background-color:#004890; }
.quotebtns{ padding:10px 20px; text-transform:uppercase; margin:15px auto 0!important; font-weight:600; float:none!important; background: #00bcd4;color: #fff;border:1px solid #00bcd4; }
.quotebtns:hover{background: #fff;color: #00bcd4; }
.contactdetails .fa{
	border: 1px solid #004890;
	margin-right:5px;
	width:40px;
	height:40px;
	border-radius:50%;
	padding:11px;
	text-align:center;
	color:#004890;
}
.fermist{ margin-top:37px!important; }
.fixedmain{
	position: fixed!important;
	top: 0px!important;
}
#main-content ul.nobey{ list-style:none; margin-left:15px; padding:0px; }
#main-content ul.nobey li{
	background-image: url(../images/bullet-image.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 30px!important;
	margin:15px 0;  /*font-family:FontAwesome;
    content:"\f054";
    display:inline-block;
    padding-right: 3px;
    vertical-align: middle;
    border:1px solid #d2d2d2;
    border-radius:50%;
    padding:1px 6px;
    font-size:11px;
    background:#f7f7f7;
    margin:7px 17px 10px 15px;
    height:20px;
    width:20px;
    line-height: 18px;
	color:#999999;*/
	}
	.valves{padding: 50px 0px 18px;}
.scrolloff {
    pointer-events: none;
}
.valves h2{color: #004890;margin-bottom: 30px;font-size: 41px;}

.valveimg{position: relative; }

.valveoverlay{position: absolute;bottom:0; left: 0;width: 100%;background:rgba(2, 2, 2, 0.85);color: #fff;text-align:center;padding: 12px;}

.valveoverlay p{margin:0px;}

.valveimg{overflow:hidden;}

.valveimg img{display: block;position: relative;-webkit-transition: all 0.2s ease-in;transition: all 0.2s ease-in;}

.valveimg:hover img{-ms-transform:scale(1.2);-webkit-transform:scale(1.2);transform:scale(1.2);}

.img-overlay img {margin: 0;display: block;}

.img-overlay{position: relative;float: left;}

.valvetext{text-align:center;padding-right:0px;}

.pagehead{margin-top: 39px!important;}

.book{padding: 17px 28%;background: #f2f4f6;min-height: 312px;}

.valvetext h5{background: #000;margin: 0px;padding: 15px;color: #fff;}

.book-dwnld{

    margin-top: 18px;

    padding: 4px 35px;

    background: transparent;

    border: 1px solid #9e9e9e;

    color: #072457;

	font-family: 'Raleway', sans-serif;

	font-weight: 600;

	}

.booklogo{text-align:center;}

.diffvalves{width: 18%;float: left;padding: 10px 26px;border: 1px solid #014888;margin: 1%;border-radius: 11px;min-height: 271px;text-align:center;}

.diffvalves h6{

	font-size: 14px;

    font-weight: 600;

	padding-top: 7px;

	padding-left: 21px;

    padding-right: 21px;

}

.diffvalvesection{padding:15px 0px;}	

.path h2::after{

content: '';

    display: block;

    background-color: #004890;

    height: 4px;

    width: 74px;

    margin-top:10px;

}



.firstvalve{margin-left:0px!important;}

.lastvalve{margin-right:0px!important;}

.flange{background-color:#CCCCCC;}
.errText{ color:#FF0000; }
.borderfinn{ border:none!important; }
.marginalfeed{ margin-top:10px; }
.smallgrey{
	padding: 20px;
	text-align: center;
	background-color: #F9F9F9;
	display:block;
	width:100%;
	float:left;
	min-height:100px;
	cursor:pointer;
	 -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	position:relative;
}
.smallgrey a{
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index:100;
}
.smallgrey:hover{
background-color:#efefef;
}
.smallgrey img{ float:left; margin-right:7%; max-width:18%!important; margin-top:15px; }
.smallgrey h4{ float:left; width:75%; text-align:left; margin-top:20px; }
.smallgreyphil{ margin-top:10px!important; }
.itemist{ margin-bottom:25px; }
.itemist h4{ color:#004890; }
.itemist h4::before{ 
	color:#004890;
	font-family:FontAwesome;
    content:"\f101";
    display:inline-block;
    padding-right:10px;
    vertical-align: middle;
	 }
	 .itemist p, .itemist a { margin-left:20px; }
	 .itemist a{ padding:3px 35px; border-radius:0px; }
a,button,.animate {
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.diffvalves{ text-align:center!important; }
.navbar-bootsnipp {
    background-color:#004890;
	border-color: rgb(95, 176, 228);
	border-radius: 0px;
	margin-bottom: 0px;
	z-index: 99;
}
.navbar-bootsnipp:nth-of-type(2) {
	border-top-width: 1px;
	z-index: 50
}
.navbar-bootsnipp.affix-top {
	position: absolute;
	top: 0px;
	width: 100%;
}
.navbar-bootsnipp.affix {
	top: 0px;
	width: 100%;
}
.navbar-bootsnipp .navbar-toggle .icon-bar {
	background-color: rgb(95, 176, 228);
}
.navbar-bootsnipp .navbar-brand {
	color: rgb(95, 176, 228);
	font-weight: 900;
	letter-spacing: 2px;
}
.navbar-bootsnipp .navbar-nav > li > a {
	border: 0px solid rgb(95, 176, 228);
	color:#fff;
	padding: 15px 13px 10px;
	border-bottom: 5px solid #004890;
	min-height:50px;
}
.navbar-bootsnipp .navbar-nav > li > form > .input-group > input,
.navbar-bootsnipp .navbar-nav > li > form > .input-group > .input-group-btn > .btn {
	border-radius: 0px;
}
.navbar-bootsnipp .navbar-nav > li:not(.disabled).open > a,
.navbar-bootsnipp .navbar-nav > li:not(.disabled).active > a,
.navbar-bootsnipp .navbar-nav > li:not(.disabled) > a:hover, 
.navbar-bootsnipp .navbar-nav > li:not(.disabled) > a:focus {
	border-bottom-width: 5px;
	border-bottom-color: rgb(95, 176, 228);
	background-color:#eee;
	color:#004890;
}
.searchbars{ background-color:#fff; display:none; border-top:2px solid #004890!important; font-size:20px!important;-webkit-box-shadow: 0px 0px 17px -5px rgba(0,0,0,0.46);
-moz-box-shadow: 0px 0px 17px -5px rgba(0,0,0,0.46);
box-shadow: 0px 0px 17px -5px rgba(0,0,0,0.46); }
.searchbars .input-group, .searchbars .form-control{ border-radius:0px!important; border:none!important; font-size:20px!important; height:50px; }
.searchbars .input-group-btn{ font-size:20px!important; }
.glyphicon-search{ font-size:18px;  }
.newsearch{border-bottom:0px!important; }
.navbar-bootsnipp .navbar-nav > li.disabled > a {
	color: rgb(200, 200, 200);
}
.navbar-bootsnipp .navbar-nav > li > .dropdown-menu {
	border-radius: 0;
	margin-right: -1px;
	min-width: 220px;
	padding: 0px;
}
.navbar-bootsnipp .navbar-nav > li:not(.dropdown-right) > .dropdown-menu {
	left: 0px;
	margin-left: -1px;
	right: auto;
}
.navbar-bootsnipp .navbar-nav > li > .dropdown-menu > li > a {
	color:#6c7071;
	font-size: 14px;
	font-weight: 400;
	padding: 10px 20px;
	white-space: nowrap;
}
.navbar-bootsnipp .navbar-nav > li > .dropdown-menu > li.active > a, 
.navbar-bootsnipp .navbar-nav > li > .dropdown-menu > li > a:hover, 
.navbar-bootsnipp .navbar-nav > li > .dropdown-menu > li > a:focus {
	background-color: rgb(245, 245, 245);
	border-left-width: 5px;
	padding-left: 15px;
}
.navbar .bootsnipp-profile > a {
	padding-bottom: 9px; 
	padding-top: 9px; 
}
.navbar .bootsnipp-profile > a > img {
	border-radius: 50%;
	width: 32px;
}
.navbar .bootsnipp-profile > .dropdown-menu {
	width: 320px;
}
.navbar .bootsnipp-profile > .dropdown-menu > li > .row {
	padding: 5px 15px;
}
.navbar .bootsnipp-profile > .dropdown-menu > li > .row img {
	width: 100%;
}
.navbar-bootsnipp .bootsnipp-search {
	display: none;
}
.navbar-bootsnipp .bootsnipp-search .form-control {
	background-color: rgb(235, 235, 235);
	border-radius: 0px;
	border-width: 0px;
	font-size: 24px;
	padding: 30px 0px;
}
.navbar-bootsnipp .bootsnipp-search .form-control {
	background-color: rgb(235, 235, 235);
	border-radius: 0px;
	border-width: 0px;
	font-size: 24px;
	padding: 25px 0px;
}
.navbar-bootsnipp .bootsnipp-search .form-control:focus {
	border-color: transparent;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.navbar-bootsnipp .bootsnipp-search .input-group-btn > .btn {
	padding: 14px 16px;
	border-radius: 0px;
}
.navbar-bootsnipp .bootsnipp-search .input-group-btn > .btn.active,
.navbar-bootsnipp .bootsnipp-search .input-group-btn > .btn:hover,
.navbar-bootsnipp .bootsnipp-search .input-group-btn > .btn:focus {
	padding: 14px 16px 14px 15px;
}
.navbar-bootsnipp .bootsnipp-search .input-group-btn > .btn-default {
	background-color: rgb(245, 245, 245);
}
.nav-padding {
	padding-top: 61px;
}
.navbar-fixed-top {
  top:auto;
  }
  .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 50px;
    height: 50px;
    margin-top: 10px;
    font-size: 30px;
	border:1px solid #03A9FA;
	border-radius:50%;
	padding: 7px;
	color: #03A9FA;
}
.carousel-indicators{
    display: none;
}
.banner-text li{float: left;font-size:27px;padding-right: 58px;}
.banner-text{list-style-type: square;}
.carousel-caption {
    left: 8%;
    padding: 10px 0px;
    bottom: 0%;
    background: rgba(0, 0, 0, 0.33);
    right: 8%;
}
.bootsnipp-search{ position:relative; z-index:1000!important; }
.navbar-bootsnipp .bootsnipp-search {
    background-color: transparent!important;
}
.navbar-bootsnipp .bootsnipp-search .form-control {
    background-color: rgba(255, 255, 255, 1);
    padding: 22px 34px;
}
.navbar-fixed-bottom, .navbar-fixed-top {position: absolute;}
.logo-right{right: -2%;
    position: absolute;
    z-index: 110;
    top: 0px;}
.carousel-inner{position:relative;}
.topheader{background-image: url(../images/header-bg.jpg);
background-image: url(../images/header-bg.jpg);
    background-position: 243px 11px;
    background-repeat: no-repeat;
    background-size: auto 171px;}
.download{background-color:#004890;}
.download h2{color:#fff;margin-bottom: 0px;margin-top: 22px;}
.download p{color:#6087ae;font-size: 22px;font-style: italic;;}
.right-text{text-align:right;}
.right-text h3{color:#fff;margin-top:0px;font-size: 19px;}
.right-text h4{color:#6087ae;margin-bottom:0px;margin-top:15px;font-family: 'Raleway', sans-serif;}
.down{text-align:right;padding-right: 7%;}
.products{text-align:center;padding:50px 0px;background-image: url(../images/product-bg.jpg);}
.products h2{font-size: 29px;
    font-weight: 500;margin-top:0px;}
.products h2::after{
    content: '';
    display: block;
    background-color: #03a9f4;
    height: 4px;
    width: 79px;
    margin: 15px auto;
}
.flanges{text-align:center;padding:15px;min-height: 440px;max-height: 440px;}
.flanges a{text-decoration:none;}
.flanges figure{min-height: 230px;}
.textportion{min-height: 104px;}
.flanges h5{
	margin-top: 20px;    
	font-size: 17px;
    font-weight: 600;
	}
.flanges p{
color:#6c7071;
padding: 0px 25px;
text-align: center;
font-size:15px;
font-weight:500;
}
.morebtn{border-radius: 0;
    background-color:#fff;
    border-color: #00bcd4;
    color: #00bcd4;
	}
	.togglesearch .btn-primary{ border-radius:0px!important; min-height:34px;}
.morebtn:hover{
background-color:#00bcd4;
border-color: #fff;
color:#fff;
}
.morebtn:hover > a{
color:#fff;
}
.aboutsection, .projectsall{padding:0px 15px; background-color:#004890!important; }
.about h3{margin:0px;}
.about{
    text-align: left;
    background: #004890;
	color:#fff;
	padding: 69px 57px;
}
.about p{padding: 40px 0px 20px;
    line-height: 1.8;}
.aboutimg{padding:0px;}
.aboutbtn{background:#0073e3;}
.aboutbtn:hover{background:#fff;color:#0073e3;}
.projectsimg{padding:0px;}
.projectstext{background-color:#004890;padding: 63px 77px;color:#fff;}
.projectstext p{margin: 0 0 25px;}
.projectstext h3{margin:0px;padding-bottom: 30px;}
.projectstext h3::after{
content: '';
    display: block;
    background-color: #03a9f4;
    height: 4px;
    width: 74px;
    margin-top:10px;
}
.projectsbtn{margin-top:12px;background-color:#002a52;border-color:#002a52;}
.quotimg{padding:0px;}
.quottext{color:#fff;padding: 74.2px 94px;
}
.quottext h3{margin:0px;}
.quottext h3::after{
content: '';
    display: block;
    background-color: #004890;
    height: 4px;
    width: 74px;
    margin-top:10px;
}
.quotebtn{background-color:#042545;border-color:#fff;border-radius:0px;    min-width: 85%;text-align: left;margin: 15px 0px;    padding: 10px 12px;}
.right-double{padding-right: 20px;}
.twitter,.facebook,.youtube,.linkedin,.googleplus{
border: 2px solid #28aae1;
    border-radius: 50%;
    padding: 8px 11px;
	background-color: #fff;
color:#28aae1;
    font-size: 19px;
}
.facebook{border: 2px solid #345495;padding: 8px 11px;color:#345495;}
.youtube{border: 2px solid #e41a1d;color:#e41a1d;}
.linkedin{border: 2px solid #007bb5;color:#007bb5;}
.googleplus{border: 2px solid #dd4b39;color:#dd4b39;}
.icon-link {
  width: 13px;
  height: 19px;
  background-color: #666;
  line-height: 60px;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  cursor: pointer;
  outline: none;
  margin: 1px;
  box-sizing: content-box;
 }
.icon-link.fill.facebook {
  background-color: #3b5998;
   color:#fff;
}
.icon-link.fill.facebook:hover {
  background-color: #fff;
}
.icon-link.fill.facebook:hover .fa-facebook {
  color: #3b5998;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.fill.twitter {
  background-color: #00aced;
  color:#fff;
}
.icon-link.fill.twitter:hover {
  background-color: #fff;
}
.icon-link.fill.twitter:hover .fa-twitter {
  color: #00aced;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.fill.youtube {
  background-color: #df1c31;
  color:#fff;
}
.icon-link.fill.youtube:hover {
  background-color: #fff;
}
.icon-link.fill.youtube:hover .fa-youtube {
  color: #df1c31;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.fill.linkedin {
  background-color: #007bb6;
  color:#fff;
}
.icon-link.fill.linkedin:hover {
  background-color: #fff;
}
.icon-link.fill.linkedin:hover .fa-linkedin {
  color: #007bb6;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.fill.google-plus {
  background-color: #dd4b39;
  color:#fff;
}
.icon-link.fill.google-plus:hover {
  background-color: #fff;
}
.icon-link.fill.google-plus:hover .fa-google-plus {
  color: #dd4b39;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.footer{background-image: url(../images/footer-bg.jpg);color:#a7a7a7;padding: 40px 0px;}
.footer p{font-size: 12px;
    padding-top: 30px;
	    margin: 0 0 15px;
    text-align: justify;}
	.footer a{text-decoration:none;cursor:pointer;}
	.social{padding-top:15px;}
	.socialmedias {padding-top: 10px;}
	.links{padding: 0px 3px 0px 70px;}
	.links ul{padding-left:0px;list-style: none;padding-top: 16px;}
	.links h6{    font-size: 21px;
    padding-top: 18px; font-style:italic; color:#fff; }
	.links h6::after{
	content: '';
    display: block;
	background-color: #2196f3;
    height: 2px;
    width: 46px;
    margin-top:10px;}
	.links li{font-size: 12px;line-height: 1.9;}
	.links li::before{content: "-";margin-right: 10px;}
	.contact{margin-left: 19.1px;}
	.contact .icon::before{    
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.1em;
    width: 0.9em;
    font-size: 17px;
	color:#2196f3;}
	.contact .map::before{content: "\f041";}
	.contact .phone::before{content: "\f095";}
	.contact .fax::before{content: "\f0e0";}
	.contact .print::before{content: "\f02f";}
	.bottomfooter{    background: #000;
    color: #fff;
    padding: 30px 0px;}
	.bottomfooter p{margin:0px;font-size:12px;}
	.phnlink{ padding-top: 29px;padding-left: 53px; font-size:17px; }
	.phnlink p{ color: #888787;margin-top:5px; line-height:20px; }
	.phnlink p a{color: #888787}
	.phnlink p a:hover{color:#004890; text-decoration:none; }
	.animatedhover:hover {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.rapidsupport{
	position: fixed;
	right: 50px;
	bottom: 50px;
	display:none;
}
/* Circle */
.hover15 figure {
	position: relative;
}
.hover15 figure::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.hover15 figure:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
/* Capcha */
  #refresh{
  transition:all 2s;
  -webkit-transition: all 2s;
}
.captchapadd{padding-top:8%;}
.rotate{
  transform: rotate(360deg);
}
.btnRefresh{background:#fff;border:none;outline: none;}
.btnRefresh .active{background:#fff;border:none;}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
.quote_banner{background-image: url(../images/quote-bg.jpg);}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
.hvr-icon-pop {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.quotebtn a, .aboutbtn a{ color:#FFFFFF; }
.aboutbtn:hover a{ color:#0073e3; }
.bottomfooter, .footer a{ color:#a7a7a7; }
.bottomfooter a{ color:#a7a7a7; padding:0px 15px ; }
#main-content{ font-size:16px; color:#5e5e5e; line-height:24px; padding:30px 15px; text-align:justify; }
#main-content h3{ margin:25px 0 15px 0; color:#004890; }
#main-content h3::after{ width:80px; height:2px; display:block; content:''; background-color:#004890; margin-top:15px; }
#main-content .abtimage,#main-content .titledimg{ position:relative; margin-bottom:20px; }
#main-content .abtimage{ margin-left:10px; }
.puller-left{ float:left; margin-right:35px; }
.puller-right{ float:right; margin-left:45px!important;}
#main-content .titledimg{ border:1px solid #eaeaea; }
#main-content .titledimg p{ padding:15px 0; text-align:center; margin-bottom:0px; font-size: 14px; line-height: 19px; }
#main-content div.abtimage::before{ width:10px;
position:absolute; left:-10px; top:15px; right:0px; bottom:0px; background-color:#004890; content:''; }
#main-content div.abtimage::after{ height:10px;
position:absolute; left:-10px; right:15px; bottom:-10px; background-color:#004890; content:''; }
@media (min-width:1920px) {
.navbar-bootsnipp .navbar-nav > li > a {
    font-size: 21px;
}
.links li, .footer p {
    font-size: 19px;
}
.container{ width:80%; }
.btn, body{
font-size:23px;
	}
.topheader {
    background-size: auto 245px;
}
}
/*@media (max-width:2560px) {
.container{ width:80%; }
.btn, body, .bottomfooter p{
font-size:28px;
	}
	.btn{ margin-top:50px;}
.flanges h5 {
    margin-top: 30px;
    font-size: 34px;
}
.navbar-bootsnipp .navbar-nav > li > a{ padding:25px!important; }
.about{ padding:90px; }
.phnlink p {
    color: #888787;
    line-height: 26px;
	font-size:27px;
}
.products h2{ font-size:50px;}
.about h3, .projectstext h3, .quottext h3{ font-size:50px;}
.projectstext{ padding:100px; }
.links li, .footer p{ font-size:28px; }
.links h6{ font-size:36px; }
.projectsimg img, .quotimg img, .products img{ width:100%; }
.products{ padding:50px auto!important; }
.contact .icon::before{ font-size:30px; }
.quottext{ padding:74.2px 100px 74.2px 273px; }
}

@media (max-width:1440px) {
.container{ width:1170px; }
.btn, body{
font-size:14px;
	}
	.btn{ margin-top:10px;}
.flanges h5 {
    font-size:17px;
}
.aboutsection{ margin-top:30px;}
.navbar-bootsnipp .navbar-nav > li > a{ padding: 15px 14px 10px!important;   }
.about{ padding:69px 57px; }
.about p{ padding-bottom:0px; }
.phnlink p {
    line-height: 20px;
	font-size:17px;
}
.products h2{ font-size:29px;}
.about h3, .projectstext h3, .quottext h3{ font-size:24px; margin-top:0px;}
.projectstext{ padding:63px 77px; }
.links li, .footer p, .bottomfooter p{ font-size:12px; line-height:1.9; }
.links h6{ font-size:21px; }
.projectsimg img, .quotimg img, .products img{ width:auto!important; max-width:100%!important; }
.products{ padding:50px auto!important; }
.contact .icon::before{ font-size:17px; }
.quottext{ padding:74.2px 94px; }
.quotebtn{margin: 15px 0px; }
}*/
@media screen and (max-width: 1024px) {

.navbar-bootsnipp .navbar-nav > li > a{ letter-spacing:0px!important; padding-left:5px; padding-right:5px; }
.logo-right{ display:none; }

}

@media screen and (max-width: 768px) {
.flanges {
    min-height: 222px;
}
.flanges figure{min-height: 120px;}
.flanges p{padding: 0px 5px;}
    .navbar-bootsnipp .navbar-brand {
    	font-size: 20px;
		height: auto;
		padding: 15px 5px;
	}
	.navbar-bootsnipp .navbar-nav > li > a {
		font-size: 12px;
		letter-spacing: 1px;
	}
	.navbar-bootsnipp .navbar-nav > li:not(.disabled).open > a,
	.navbar-bootsnipp .navbar-nav > li:not(.disabled).active > a,
	.navbar-bootsnipp .navbar-nav > li:not(.disabled) > a:hover, 
	.navbar-bootsnipp .navbar-nav > li:not(.disabled) > a:focus {
	
	}
	.navbar-bootsnipp .navbar-nav > li.disabled > a {
		padding-left: 10px;
		padding-right: 10px;
	}
	.navbar-bootsnipp .bootsnipp-search {
		background-color: rgb(235, 235, 235);
		display: block;
		position: absolute;
		top: 100%;
		width: 100%;
		-webkit-transform: rotateX(-90deg);
		-moz-transform: rotateX(-90deg);
		-o-transform: rotateX(-90deg);
		-ms-transform: rotateX(-90deg);
		transform: rotateX(-90deg);
		-webkit-transform-origin: 0 0 0;
		-moz-transform-origin: 0 0 0;
		-o-transform-origin: 0 0 0;
		-ms-transform-origin: 0 0 0;
		transform-origin: 0 0 0;
		visibility: hidden;
	}
	.navbar-bootsnipp .bootsnipp-search.open {
		-webkit-transform: rotateX(0deg);
		-moz-transform: rotateX(0deg);
		-o-transform: rotateX(0deg);
		-ms-transform: rotateX(0deg);
		transform: rotateX(0deg);
		visibility: visible;	
	}
	.navbar-bootsnipp .bootsnipp-search > .container {
		padding: 0px;
	}
	.banner-text li{ font-size:16px; }
	
	.links{ padding-left:10px; min-height:275px;}
	.left-text, .right-text, .down{ text-align:center; }
	.right-text{ display:none; }
	
}
@media (max-width: 420px) {
.captchapadd{padding-top:0%;padding-left:0px;}
.topheader{background-image: none;}
#main-content{ text-align:left; }
.footerfirst{text-align:center;}
.footerfirst img{display:inline-block;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {margin-top: -20px;}
.navbar-fixed-top {position: inherit;}
.quotebtn {
margin:15px 0 0;
	}
	.links {
    padding: 0px 3px 0px 25px;
}
.diffvalves{ width:100%!important; }
.download{ padding:5px!important; }
.fermist{ margin-top:0px!important; }
.view img{ margin:auto; }
.valvetext{ padding-left:0px; }
.valveoverlay{ position:relative!important; display:block; clear:both; }
#main-content ul.nobey li::before, #main-content ul.nobey{ margin-left:0px!important; }
.carousel-caption{ display:none; }
.left-text{text-align:center;}   
	.right-text{text-align: center;} 
	.down{text-align:center;}
	.topright{display:none;}
	.topleft{text-align:center;}
	.topleft img{display:inline-block;}
	.container>.navbar-header { padding:9px 0;}
	.navbar-toggle {
		margin-top: 0px;
    	margin-right: 0px;
    	margin-bottom: 0px;
		    padding:5px 0 2px;
			width:20%;
			text-align:center;
		}
		.phnlink p a{ color:#999!important; }
		.topicons{    font-size: 28px;
    color: #fff;
    opacity: 0.5;
	}
	.navbar-fixed-top .container{padding:0px;}
	.navbar-nav {
    margin: 7.5px 9px;
}

.banner-text li {font-size: 16px;}
.down{ padding-right:0px; }
.aboutsection{ padding:0px; }
.about, .projectstext, .quottext{ padding:40px; }
.container>.navbar-header{ margin:0px; }
.footer .col-xs-6, .topleft{ width:100%; }
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{
	width: 20px;
    height: 20px;
    margin-top: 10px;
    font-size: 15px;
    border: 1px solid #03A9FA;
    border-radius: 50%;
    padding: 2px;
    color: #03A9FA;
	margin-top:-10px;
	}
	.btn-danger{ display:none; }
	.flanges p{text-align: center;}
	#main-content .abtimage{ float:none; margin-left:0px; }
	#main-content div.abtimage::before, #main-content div.abtimage::after{ display:none; }
	.navbar-bootsnipp .navbar-nav > li > .dropdown-menu > li > a {
	border-left: 0px solid rgb(95, 176, 228);
	color:#fff;
	font-size: 14px;
	font-weight: 400;
	padding: 10px 20px;
	white-space: nowrap;
}
.puller-right{ margin-left:0px!important; }
.puller-left{ margin-right:0px!important; }
.references .col-sm-3 a{ line-height:20px; margin-bottom:20px; }
.rapidsupport {
    position: fixed;
    right: 0px!important;
    bottom: 20px!important;
    left: 0!important;
    text-align: center;
}

}
@media (max-width: 380px) {
.topicons { font-size: 22px;}
.flanges h5{ font-size:13px; }
.flanges {
        min-height: 340px;
}
.download h2{ font-size:20px;}
.download p{ font-size:14px;}
.down{ padding-right:0px; }
.right-text h4{ margin-top:0px; font-size:14px; }
.products{ padding:25px 0; }
.products h2{ font-size:18px; }
.about p, { padding:20px 0; }
}
@media (max-width: 320px) {
.flanges {min-height: 300px;}
}